/* Links */
a {
    color: #2b63b0;
}
a:hover, a:focus {
    color: #1c4071;
}
.text-primary, a.text-primary {
    color: #2B74B7 !important;
}

.text-primary:hover, .text-primary:focus, a.text-primary:hover, a.text-primary:focus {
    color: #1c4071 !important;
}

.badge-primary {
    background-color: #2b63b0;
}

/* Navigation menu */
.sidebar {
    background-color: #2b63b0;
}
.navigation li a i {
    color: #66bf6b;
}
.hamburger {
    color: #66bf6b;
}

.btn-primary, .btn-primary:active, .btn-primary.disabled, .btn-primary:disabled, .btn-primary.disabled:hover, .btn-primary:disabled:hover {
    background-color: #2B74B7;
    border-color: #2B74B7;
}


/* Service list buttons */
.accounthome-servicetypelist .btn-primary {
    background-color: #66bf6b;
    border-color: #66bf6b;
    color: #ffffff !important;
}
.accounthome-servicetypelist .btn-primary:hover {
    background-color: #529655;
    border-color: #529655;
}

.header {
    border-top: solid 3px #2b63b0; /* airtricity green */
}

/* Highlighting "Sign up for automatic payments" button in green */
loc-signupforautomaticpayments .btn-secondary {
    background-color: #66bf6b;
    border-color: #66bf6b;
    color: #ffffff !important;
    margin-right: 15px;
}

loc-signupforautomaticpayments .btn-secondary:hover {
    background-color: #529655;
    border-color: #529655;
} 


/* Move wizard icons */
.icon-rounded.selected {
    background-color: #2b63b0;
}

/* Balance cards on home page */
.bg-blue-grey {
    background-color: #2b63b0; /* #0D3E77; airtricity blue*/
}

.toggle-switch__checkbox:checked ~ .toggle-switch__helper:after {
    background-color: #66bf6b;
    border-color: #66bf6b;
}

.nav-tabs .nav-link:before {
    background-color: #66bf6b;
}

.navigation li.navigation__active a {
    border-color: #66bf6b;
}

.page-loader__spinner svg circle {
    stroke: #2b63b0;
}

/* TEMP fix for hiding deposit info in move wizard */
loc-request-move-content form .modal-body .row .row .col-md-3 div span.bold {
    display: none;
}


.iti-menu-banner {
    background: #164469;
}

@media (min-width: 768px) {
    .iti-menu-banner {
        background: #164469;
    }
}

:root {
    --primary-color: #2B74B7;
    --primary-color-hover: #E5F2FF;
    --success-color: #0C6928;
    --chart-consumptions-2-color: #7a63bf;
    --chart-consumptions-3-color: #a64d79;
    --chart-consumptions-4-color: #45818e;
}

.iti-card-billOverview-notDue {
    background-color: #0C6928;
}

.zmdi-home {
    background: #0C6928;
}

.zmdi-phone {
    background: #2B74B7;
}

.zmdi-email {
   background: #FFA300;
}

.card-header-text-button {
    color: #2B74B7;
}

.iti-action-link {
    color: #2B74B7;
}

.iti-add-contact-item .iti-add-contact-item-label {
    color: #2B74B7;
}

.iti-contact-detail-icon-add {
    color: #2B74B7;
    border: 2px solid #2B74B7;
}

.iti-viewall-link {
    color: #2B74B7;
}

.iti-wiz-steps .iti-wiz-step-link.active {
    color: #2B74B7;
}

.iti-navigate-back {
    color: #2B74B7;
}

.iti-wiz-step-link {
    color: #2B74B7;
}

.iti-dropdown-menu .iti-dropdown-item {
    text-transform: none;
}